<!-- jQuery -->
    <script src="<?php echo e(asset('vendors/jquery/dist/jquery.min.js')); ?>"></script>
    <!-- Bootstrap -->
    <script src="<?php echo e(asset('vendors/bootstrap/dist/js/bootstrap.bundle.min.js')); ?>"></script>
    <!-- FastClick -->
    <script src="<?php echo e(asset('vendors/fastclick/lib/fastclick.js')); ?>"></script>
    <!-- NProgress -->
    <script src="<?php echo e(asset('vendors/nprogress/nprogress.js')); ?>"></script>
    <!-- Chart.js -->
    <script src="<?php echo e(asset('vendors/Chart.js/dist/Chart.min.js')); ?>"></script>
    <!-- gauge.js -->
    <script src="<?php echo e(asset('vendors/gauge.js/dist/gauge.min.js')); ?>"></script>
    <!-- bootstrap-progressbar -->
    <script src="<?php echo e(asset('vendors/bootstrap-progressbar/bootstrap-progressbar.min.js')); ?>"></script>
    <!-- iCheck -->
    <script src="<?php echo e(asset('vendors/iCheck/icheck.min.js')); ?>"></script>
    <!-- Skycons -->
    <script src="<?php echo e(asset('vendors/skycons/skycons.js')); ?>"></script>
    <!-- Flot -->
    <script src="<?php echo e(asset('vendors/Flot/jquery.flot.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/Flot/jquery.flot.pie.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/Flot/jquery.flot.time.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/Flot/jquery.flot.stack.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/Flot/jquery.flot.resize.js')); ?>"></script>
    <!-- Flot plugins -->
    <script src="<?php echo e(asset('vendors/flot.orderbars/js/jquery.flot.orderBars.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/flot-spline/js/jquery.flot.spline.min.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/flot.curvedlines/curvedLines.js')); ?>"></script>
    <!-- DateJS -->
    <script src="<?php echo e(asset('vendors/DateJS/build/date.js')); ?>"></script>
    <!-- JQVMap -->
    <script src="<?php echo e(asset('vendors/jqvmap/dist/jquery.vmap.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/jqvmap/dist/maps/jquery.vmap.world.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/jqvmap/examples/js/jquery.vmap.sampledata.js')); ?>"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="<?php echo e(asset('vendors/moment/min/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('vendors/bootstrap-daterangepicker/daterangepicker.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="<?php echo e(asset('build/js/custom.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/formValidation.js')); ?>"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    
    <!-- Summernote JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.18/summernote-bs4.min.js"></script>
    <?php echo toastr_js(); ?>
<?php echo app('toastr')->render(); ?>
 <script>
    
    $(document).ready(function() {
    $('.select2').select2();
});


     /*Start ajax Group Wise Game Group */
    function getGameSchedule(gameGroup){
        let game_group_id  = gameGroup.value;
         // console.log(store_id);
        $.ajax({
            url: ' <?php echo e(url('admin/group-game-schedule')); ?>',
            method: "GET",
            data: {
                "_token": "<?php echo e(csrf_token()); ?>",
                "game_group_id": game_group_id
            },
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (data) {
                $('#game_id_schedule').empty(); 
                $('#game_id_schedule').append(data);
                
            }
        })   
      
    }
    /*End ajax Group Wise Game Group */

     /*Start ajax Store Wise Game Group */
    function getGameGroup(store){
        let store_id  = store.value;
        // console.log(store_id);
        $.ajax({
            url: ' <?php echo e(url('admin/store-game-group')); ?>',
            method: "GET",
            data: {
                "_token": "<?php echo e(csrf_token()); ?>",
                "store_id": store_id
            },
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (data) {
                $('.game_id').empty();
                $('.game_group_id').empty();
                $('.game_group_id').append(data);
                $('.game_id').append('<option value="">Select</option>');
            }
        })   
      
    }
    /*End ajax Store Wise Game Group */

     /*Start ajax Group Wise Game Group */
    function getGame(gameGroup){
        let game_group_id  = gameGroup.value;
         let store_id = $('#stores_id').val();
         // console.log(store_id);
        $.ajax({
            url: ' <?php echo e(url('admin/group-game')); ?>',
            method: "GET",
            data: {
                "_token": "<?php echo e(csrf_token()); ?>",
                "store_id": store_id,
                "game_group_id": game_group_id
            },
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (data) {
                $('.game_id').empty(); 
                $('.game_id').append(data);
                
            }
        })   
      
    }
    /*End ajax Group Wise Game Group */

     /*Start ajax store and day Group Wise open time */
    function getOpenCloseTime(day){
         let day_id  = day.value;
         let store_id = $('#stores_id').val();
         let game_id = $('#game_id').val();
         let game_group_id = $('#game_group_id').val();
         
            $.ajax({
                url: ' <?php echo e(url('admin/store-open')); ?>',
                method: "GET",
                data: {
                    "_token": "<?php echo e(csrf_token()); ?>",
                    "store_id": store_id,
                    "game_id": game_id,
                    "game_group_id": game_group_id,
                    "day_id": day_id
                },
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                success: function (data) {
                    $('.open_time').empty(); 
                    $('.open_time').append(data);
                    
                }
            })  

            $.ajax({
                url: ' <?php echo e(url('admin/store-close')); ?>',
                method: "GET",
                data: {
                    "_token": "<?php echo e(csrf_token()); ?>",
                    "store_id": store_id,
                    "game_id": game_id,
                    "game_group_id": game_group_id,
                    "day_id": day_id
                },
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                success: function (data) {
                    $('.close_time').empty(); 
                    $('.close_time').append(data);
                    
                }
            })  

      
    }
    /*End ajax Group Wise Game Group */

    /*start game relate list */
    function pannaShow(game_id){
        let gameid = game_id.value;
        if(gameid==4||gameid==5){
            $("#pattiselect").css("display", "block");
           
        }else{
            $("#pattiselect").css("display", "none");
        }
        console.log(game_id.value);
    }
    $(document).ready(function() {
        $(".bit_place").keyup(function() {
            let pati_name = '';

           let store_id =  $('#stores_id option:selected').val();
           let open = '';
           let close ='';
           let bit_open = $('#bit_open').val();
           let bit_close = $('#bit_close').val();
           if($('#open').is(':checked')){
                open  =  $('#open:checked').val();
           }
           if($('#close').is(':checked')){
                close  =  $('#close:checked').val();
           }
           if(store_id==''){
                swal('Please Select store first'); 
           }
           
            if(store_id&&(bit_open.length>3)){
                $.ajax({
                    url: ' <?php echo e(url('admin/compare')); ?>',
                    method: "GET",
                    data: {
                        "_token": "<?php echo e(csrf_token()); ?>",
                        "stores_id": store_id,
                        "bit_open": bit_open,
                        "bit_close": bit_close,
                        "open": open,
                        "close": close
                    },
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    },
                    success: function (data) {
                       $('#compareform').children().remove();
                       $('#compareform').append(data);
                        
                    }
                })
           }else{
            $('#compareform').children().remove();
           }

          
        });
    })
     /*end game relate list */


  </script>

<?php /**PATH /home/jr777s/public_html/admin.jr777s.com/resources/views/admin/layouts/js.blade.php ENDPATH**/ ?>